
Redmine - Feature #13529

to allow query with parameters for Users of REST API

2013-03-20 04:35 - Nick Tan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

hi, fold

today, the user rest api can list all the users, is it possible to allow query with parameters? for example:

Get /users.xml?mail=a@b.c

Related issues:

Is duplicate of Redmine - Feature #37674: Upgrade Admin/Users list to use the... Closed

History

#1 - 2024-01-25 17:47 - Marius BĂLTEANU

- Is duplicate of Feature #37674: Upgrade Admin/Users list to use the query system added

#2 - 2024-01-25 17:47 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in #37674.
